Subject: PINE

From: [email-masked]
Date: Mon, 16 Feb 1998 14:29:25 +1000 (EET)

Hello...

My name is Dexter Adams and I work for the IT Dept. I have a few questions 
regarding PINE 3.93.

We are using PINE for faxing and internet mail and have NFS mount the home 
file system on a AIX4.2 box and PINE runs on AIX 3.2.5 box.
We are facing very slow response times. We currently have 18 NSF demons
running and I wonder if this is the cause. I have fined tuned the network
and memory to carter for the burst of requests.

Pls fill me in if you have any info of how to improve the performance.

Thanks

Best Regards

Dexter